.carousel{position:relative;box-shadow:0 0 7px #333;width:98.5%;background:#dddddd;margin:8px 10px 6px 5px;}
.carousel .carouselinner{max-width:1175px;}
.carousel .carouselinner article{width:100%;height:250px;}
.carousel .carouselinner article .contents h2{font-size:24px;font-weight:bold;}
.carousel .carouselinner article .eventtable h2{font-size:14px;font-weight:bold;}
.carousel .carouselinner article .contents p{margin:4px;font-size:16px;}
.carousel .carouselinner article .contents a{color:inherit;}
.carousel-prev{width:50px;overflow:hidden;position:absolute;top:105px;z-index:1000;}
.carousel-next{width:50px;overflow:hidden;text-indent:-40px;position:absolute;top:105px;right:5px;z-index:1000;}
.carousel .white{color:white;}
.carousel .white a{color:white;border-bottom:1px solid white;}
.carousel .darker{font-weight:bold;background:none !important;}

.carousel a.top{font-size:20px;}
.carousel nav{height:24px;background-color:#aaaaaa !important;}
.carousel ul.nav{margin-left:38px;}
.carousel .nav li ul {margin:-1px 0 0 0 !important;}
.carousel ul.nav li a{background-color:#aaaaaa !important;}
.carousel .bdphoto{height:225px;float:left;}
.carousel ul.nav li ul li a{min-width:310px !important;}

.bannertitle{top:10px;left:20px;white-space:nowrap;}
.bannertitle h2{font-size:17px !important;line-height: 15px;}

@media all and (max-width: 350px) {
	.carousel .hdr{font-size:33px !important;}
	.carousel h2{font-size:18px !important;line-height:22px !important;}
	.carousel p{font-size:14px !important;}
}

.ui-draggable{cursor:move;}